PHP ��U
前一頁 |  | 下一頁

# zend_read_static_property

zend_read_static_property -- ...

## Description

#include <zend_API.h>

zval* zend_read_static_property ( zend_class_entry* scope, char* name, int name_length, zend_bool silent, magic TSRMLS_DC )

...

## Parameters

scope

  ...

name

  ...

name_length

  ...

silent

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_read_property | 上一層 | zend_register_auto_global